layui.define("", function (exports) {
    var okutils = {
        isEmpty: function (str) {
            if (str != null && str.length > 0) {
                return true;
            } else {
                return false;
            }
        }
    }

    exports("okutils", okutils);
});
